---
title: "PasswordInput"
generated: true
---


## PasswordFormInput

<GenerationInfo sourceFile="packages/dashboard/src/lib/components/data-input/password-form-input.tsx" sourceLine="12" packageName="@vendure/dashboard" />

A component for displaying a password input.

```ts title="Signature"
function PasswordFormInput(props: Readonly<DashboardFormComponentProps>): void
```
Parameters

### props

<MemberInfo kind="parameter" type={`Readonly&#60;<a href='/reference/dashboard/extensions-api/form-components#dashboardformcomponentprops'>DashboardFormComponentProps</a>&#62;`} />

